Skip to content

Device Compatibility

Supported Devices

Airpay is designed to run on all modern Android and iOS (Apple) devices. The minimum required software version is:

Android 4.4 Android 4.4 (KitKat) or higher
iOS 9 iOS 9 or higher running on iPhone, iPod Touch or iPad

To make use of any card payment functionality you will need to ensure that your device has Bluetooth and an internet connection.

Tip

Don't worry, pretty much any device running the software versions above will have Bluetooth support and either WiFi or mobile internet (3G/4G).

Airpay will not run on:

  • Windows devices
  • Blackberry devices
  • Non mobile devices such as laptops or PC’s
  • Rooted or modified devices